Subject: Ticket Assigned - esc 9672857314
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 02 Jul 2021 08:26:51 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc 9672857314 alice                    Bot:  Hi again! Bot:  Please enter your name Customer:  alice Bot:  Hi Alice ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9672857314 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:55 AM, 27th Jun                   Mohammed                    Hi Alice, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           09:56 AM, 27th Jun                     alice                    Hi just want to clarify this           09:56 AM, 27th Jun                     alice                             09:56 AM, 27th Jun                   Mohammed                   Did you request the courier team to change the address           09:58 AM, 27th Jun                     alice                    What does it mean? Shall I change my address           09:58 AM, 27th Jun                     alice                    I didn’t ask them to change           09:59 AM, 27th Jun                     alice                    Suddenly i saw this           09:59 AM, 27th Jun                     alice                    And from the courier team nobody call me           10:00 AM, 27th Jun                   Mohammed                   We sincerely apologize for any inconvenience caused           10:01 AM, 27th Jun                     alice                    Its fine..no worries..just want to clarify this...and want to know went it will be deliver ...           10:02 AM, 27th Jun                   Mohammed                   Please provide us with your full contact number and address in order to be updated (house number - street name - neighborhood - city).           10:02 AM, 27th Jun                   Mohammed                   Hi Alice, I'm not getting a response from you. Are we still connected?           10:04 AM, 27th Jun                     alice                    Dubai studio city           10:04 AM, 27th Jun                     alice                    The hive building, block A, rm 805           10:04 AM, 27th Jun                     alice                    0503585194 // +971 4 579 0255           10:05 AM, 27th Jun                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           10:05 AM, 27th Jun                   Mohammed                   Is there anything else may I assist you?           10:05 AM, 27th Jun                     alice                    Landmark( same building with boxica)           10:07 AM, 27th Jun                   Mohammed                   Is there anything else may I assist you?           10:08 AM, 27th Jun                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:11 AM, 27th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2773449